/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


@media only screen and (max-width: 1775px) {
    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .sub-heading {
        /* font-size: 18px; */
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .container > h2 {
        /* font-size: 60px; */
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .container > .stom-custom-svg {
        /* font-size: 32px; */
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay > p {
        /* font-size: 18px; */
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) .overlay > h2, 
    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) .overlay > h3 {
        /* font-size: 28px; */
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-list .slick-track .project-item-wrapper .project-item-background {
        min-height: 525px;
    }
}

@media only screen and (max-width: 1625px) {
    .section-wrap.clear.split-section .section .grid-elements .grid-element .overlay {
        padding: 70px;
    }
}

@media only screen and (max-width: 1440px) {
    :root body {
        --h2: 30px;
        --h3: 20px;
        /* --p: 12px; */
    }

    #primary-menu li.btn-contact a {
        /* font-size: 14px; */
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay {
        padding: var(--gap-l) 50px;
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .sub-heading {
        /* font-size: 16px; */
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .container > h2 {
        /* font-size: 50px; */
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .container > .stom-custom-svg {
        /* font-size: 25px; */
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay > p {
        /* font-size: 16px; */
    }

    span.sub-heading {
        /* font-size: 18px; */
    }

    .page-slider-section .slider-text-inner .slider-text-inner-wrapper > h1, 
    .page-slider-section .slider-text-inner .slider-text-inner-wrapper .stom-print-title > h1 {
        font-size: var(--h2);
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) .overlay > h2, 
    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) .overlay > h3 {
        /* font-size: 24px; */
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) .overlay > span.vertical {
        /* font-size: 20px; */
    }

    #colophon.footer-setting-02 {
        /* font-size: 16px; */
    }

    #colophon .copyright .section .footer-widgets .widget .textwidget > ul li {
        font-size: 16px;
    }

    .footer-setting-02 .footer-widget-area .section > .bottom-footer .socials-wrapper a span.stom-custom-svg {
        font-size: 40px;
    }

    body:not(.home):not(.landingpage) .page-slider-section .image-aligner img {
        min-height: 500px;
    }

    .footer-setting-02 .footer-widget-area .section > .bottom-footer .socials-wrapper a > img {
        max-width: 41px;
        max-height: 41px;
    }

    #main-content .section-wrap.clear.site-selector-section:before {
        width: 225px;
    }

    .page-slider-section .slick-slider > .slick-dots li button {
        width: 25px;
        height: 13px;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-dots li button {
        width: 25px;
        height: 13px;
    }

    .section-wrap.clear.company-alt-section .section .grid-elements .grid-element.heading .overlay {
        padding-right: var(--gap-s);
    }

    .section-wrap.clear.split-section .section .grid-elements .grid-element .overlay > h2, 
    .section-wrap.clear.split-section .section .grid-elements .grid-element .overlay > h3 {
        font-size: var(--h3);
    }

    .section-wrap.clear.contact-alt-section .section .stom-small.small-center > h3 {
        font-size: var(--h3);
    }

    body.project-page .projects-list {
        grid-gap: var(--gap-l) var(--gap-s);
    }

    body.project-page .projects-list .project-item-wrapper > .project-item-title {
        font-size: 18px;
    }

    body.project-page .projects-list .project-item-wrapper .project-item-background {
        min-height: 550px;
    }

    body.project-page .projects-list .project-item-wrapper .project-item-background > .project-category {
        font-size: 13px;
    }
}

@media only screen and (max-width: 1240px) {
     :root body {
        /* Font sizes */
        --h1: 40px;
        /* --h2: 50px; */
        --h3: 20px;
        --h4: 19px;
        --h5: 15px;
        --h6: 13px;
        /* --p: 16px; */
        /* Gaps */
        --gap-l: 60px;
        --gap-m: 25px;
        --gap-s: 20px;
        /* Sidebar */
        --sidebar-width: 280px;
    }

    .stom-billede-sektion .stom-picture {
        width: 50%;
    }

    .stom-billede-sektion.picture-left .stom-cols-6 {
        padding-left: var(--gap-l);
    }

    .stom-billede-sektion.picture-right .stom-cols-6 {
        padding-right: var(--gap-l);
    }

    #primary-menu li.btn-contact a {
        /* min-width: 160px; */
    }

    header .main-navigation ul.menu a {
        padding: .7em 1em;
    }

    .section-wrap.clear.stom-billede-sektion:not(.has-background) .stom-entry-header {
        padding-inline: var(--gap-m);
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay {
        padding: var(--gap-l) 40px;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element.heading .overlay {
        padding-inline: var(--gap-m);
    }

    .section-wrap.clear.split-section .section .grid-elements .grid-element .overlay {
        padding: var(--gap-l) 30px;
    }

    .footer-setting-02 .footer-widget-area .section > .footer-entry-title {
        font-size: var(--h3);
    }

    #colophon .copyright .section .footer-widgets .widget .textwidget > ul li {
        font-size: 14px;
    }

    body:not(.home):not(.landingpage) .page-slider-section .image-aligner img {
        min-height: 450px;
    }

    .section-wrap.clear.contact-section .section .stom-cols-6 {
        padding-left: 0;
    }

    .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > *::placeholder {
        font-size: var(--p);
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) .overlay>span.vertical {
        font-size: var(--p);
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.content .overlay {
        padding-inline: var(--gap-m);
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-list {
        padding: 0 35% 0 0;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-list .slick-track .project-item-wrapper {
        margin: 0 12px;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-dots {
        margin-top: var(--gap-l);
    }

    .section-wrap.clear.company-alt-section .section .grid-elements .grid-element.heading .overlay {
        padding-left: var(--gap-m);
    }

    .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > input {
        height: 50px;
    }

    .employee-container .employee .content > .position {
        font-size: 12px;
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .container > h2 {
        font-size: 32px;
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .container > .stom-custom-svg {
        font-size: 16px;
    }
}


@media only screen and (max-width: 1100px) {
    .page-slider-section .slick-slider > .slick-dots {
        padding-inline: var(--gap-m);
    }
}

/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 2;
        --grid-4-cols: 2;
        --grid-5-cols: 3;
        --grid-6-cols: 3;
        --grid-7-cols: 4;
        --grid-8-cols: 4;
        --grid-9-cols: 5;
        --grid-10-cols: 5;
        --grid-11-cols: 6;
        --grid-12-cols: 6;
    }

    #main-content .section-wrap.clear.site-selector-section:before {
        width: 175px;
    }

    body.landingpage .page-slider-section .image-aligner img {
        min-height: 65vh;
        height: 100%;
    }

    body.landingpage .page-slider-section .slider-text {
        padding-bottom: calc(var(--gap-l) * 1.5);
    }

    .stom-billede-sektion.picture-left .stom-cols-6 {
        padding-left: var(--gap-m);
    }

    .stom-billede-sektion.picture-right .stom-cols-6 {
        padding-right: var(--gap-m);
    }

    #site-switch {
        bottom: 70px;
        /* margin-bottom: var(--gap-l); */
    }
    
    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }

    .home #number-three-sticky-mobile-cta {
        display: none;
    }

    .section-wrap.clear.site-selector-section .section .grid-elements {
        grid-template-columns: repeat(2, 1fr);
    }

    .section-wrap.clear.split-section .section .grid-elements .grid-element > img {
        max-height: 400px;
    }

    .footer-setting-02 .footer-widget-area .section .grid-elements {
        display: grid;
        grid-template-columns: 1fr;
        gap: var(--gap-l);
    }

    .section-wrap.clear.technology-section .section .grid-elements {
        grid-template-columns: 1fr;
        gap: var(--gap-l);
    }

    .section-wrap.clear.contact-section .section .stom-picture {
        display: none;
    }

    .section-wrap.clear.contact-section .section .stom-cols-6 {
        width: 100%;
        padding-right: 0;
    }

    .footer-setting-02 .footer-widget-area .section > .bottom-footer {
        flex-direction: column;
        align-items: center;
        gap: var(--gap-m);
    }

    .footer-setting-02 .footer-widget-area .section > .bottom-footer .socials-wrapper a span.stom-custom-svg {
        font-size: var(--h3);
    }


    .footer-setting-02 .footer-widget-area .section > .bottom-footer .socials-wrapper a > img {
        max-width: 31px;
        max-height: 31px;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) .overlay > h2, 
    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) .overlay > h3 {
        font-size: 20px;
    }

    .section-wrap.clear.company-alt-section .section {
        padding-inline: var(--gap-m);
    }
    
    .section-wrap.clear.company-alt-section .section .grid-elements {
        display: block;
    }

    .section-wrap.clear.company-alt-section .section .grid-elements .grid-element.heading {
        margin-bottom: var(--gap-l);
    }
    
    .section-wrap.clear.company-alt-section .section .grid-elements .grid-element.heading .overlay > h2, 
    .section-wrap.clear.company-alt-section .section .grid-elements .grid-element.heading .overlay > h3 {
        max-width: 100%;
        text-align: center;
    }

    .section-wrap.clear.company-alt-section .section .grid-elements .grid-element.slider .overlay .container .slick-list {
        padding: 0;
    }

    .section-wrap.clear.company-alt-section .section .grid-elements .grid-element.slider .overlay .container {
        padding-left: 0;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.content {
        margin-bottom: var(--gap-l);
    }

    .section-wrap.clear.project-section:after,
    .section-wrap.clear.about-section:after {
        display: none;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay {
        padding-left: 15px;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-list {
        padding: 0 20% 0 0;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-list .slick-track .project-item-wrapper {
        margin: 0 15px;
    }

    body.project-page .projects-list {
        grid-template-columns: repeat(2, 1fr);
    }

    .employee-container {
        grid-template-columns: repeat(2, 1fr);
    }
	
	.section-wrap.clear.split-section .section .grid-elements .grid-element:before {
		background-color: rgba(0, 0, 0, .5);
	}
	
	body:not(.home):not(.no-sidebar) #primary {
		width: 100%;
	}
	
	.stom-projects-list {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media only screen and (max-width: 810px) {}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
     :root body {
        /* Font sizes */
        --h1: 40px;
        --h2: 24px;
        --h3: 18px;
        --h4: 18px;
        --h5: 14px;
        --h6: 12px;
        /* --p: 15px; */
        /* Gaps */
        --gap-l: 50px;
        --gap-m: 20px;
        --gap-s: 15px;
        /* Outer margin */
        --content-margin: 0;
    }

    /* Sections */
    .section-wrap.clear.stom-billede-sektion {
        margin-top: calc(var(--gap-l) * 1);
    }

    .section-wrap.clear.cards-section {
        margin-top: calc(var(--gap-l) * 1);
    }

    .section-wrap.clear.stom-billede-sektion.has-background {
        padding-block: calc(var(--gap-l) * 1);
    }

    .section-wrap.clear.stom-billede-sektion.has-background .stom-entry-header {
        padding-block-start: calc(var(--gap-l) * 0);
    }

    .section-wrap.clear.certification-section .section {
        padding-block: calc(var(--gap-l) * 1.5);
    }

    .section-wrap.clear.contact-alt-section .section {
        padding-block: calc(var(--gap-l) * 1);
    }

    /* END Sections */

    #main-content .section-wrap.clear.site-selector-section:before {
     height: 52px;
    }

    body.landingpage .page-slider-section .image-aligner img {
        min-height: 50vh;
    }

    #site-switch .section > a {
        font-size: 14px;
    }

    .section-wrap.clear.site-selector-section .section .grid-elements {
        grid-template-columns: repeat(1, 1fr);
    }
    
    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element > img {
        min-height: 50svh;
        max-height: 50svh;    
    }

    body.admin-bar .section-wrap.clear.site-selector-section .section .grid-elements .grid-element > img {
        min-height: calc(50svh - 32px);
        max-height: calc(50svh - 32px);
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay {
        padding: var(--gap-m) var(--gap-m);
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay > p {
        /* font-size: var(--p); */
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .sub-heading {
        font-size: var(--p);
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .container > h2 {
        /* font-size: var(--h1); */
    }

    #main-content .section-wrap.clear.site-selector-section:before {
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .stom-billede-sektion .stom-picture {
        padding-inline: var(--gap-m);
        margin-top: var(--gap-l);
        width: 100%;
    }

    .stom-billede-sektion .stom-cols-6 .stom-center-box {
        width: 100%;
    }

    .stom-billede-sektion.has-background .stom-cols-6,
    .stom-billede-sektion.has-background .stom-picture {
        padding-inline: 0;
    }

    .section-wrap.clear.choose-section .section {
           padding-block: 0;
    }

    span.read-more {
        margin-top: var(--gap-s);
    }

    .stom-toggle-list > ul {
        margin-bottom: var(--gap-s);
    }

    .section-wrap.clear.choose-section .section > h2, 
    .section-wrap.clear.choose-section .section > h3 {
        margin-bottom: var(--gap-l);
    }

    #colophon .copyright .section .footer-widgets .widget .textwidget > ul {
        flex-direction: column;
        align-items: flex-start;
        gap: 5px;
    }

    #colophon .copyright .section .footer-widgets .widget .textwidget > ul li:not(:last-of-type):after {
        display: none;
    }

    .section-wrap.clear.company-section .section {
        padding-block: calc(var(--gap-l) * 1);
    }

    .section-wrap.clear.company-section .section .container {
        padding-inline: 0;
        margin-top: var(--gap-l);
    }

    .section-wrap.clear.company-section .section .container .slick-list .slick-track .slick-slide > img {
        max-width: 120px;
        height: auto;
    }

    body:not(.home):not(.landingpage) .page-slider-section .image-aligner img {
        min-height: 400px;
    }

    .section-wrap.clear.certification-section .section .container {
        column-gap: var(--gap-m);
        margin-top: var(--gap-l);
    }

    .style-header-02 .socials-wrapper a .stom-custom-svg {
        font-size: 16px;
    }

    .style-header-02 .socials-wrapper a img {
        max-width: 16px;
        max-height: 16px;
    }

    .footer-setting-02 .footer-widget-area .section > .bottom-footer .socials-wrapper a > img {
        max-width: 26px;
        max-height: 26px;
    }

    .section-wrap.clear.stom-billede-sektion.contact-section.has-background {
        margin-top: 0;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-list {
        padding: 0 20% 0 0;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-list .slick-track .project-item-wrapper .project-item-title {
        font-size: var(--p);
    }

    #colophon.footer-setting-02 {
        /* font-size: 14px; */
    }

    #colophon .copyright .section .footer-widgets .widget .textwidget > ul li {
        font-size: 13px;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-list .slick-track .project-item-wrapper .project-item-background {
        min-height: 425px;
    }

    .overlay-close {
        font-size: 14px;
    }

    .section-wrap.clear.company-alt-section .section .grid-elements .grid-element.heading .overlay > h2,
    .section-wrap.clear.company-alt-section .section .grid-elements .grid-element.heading .overlay > h3 {
        font-size: var(--h3);
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element {
        height: 50svh;
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element:first-of-type {
        border-right: none;
        border-bottom: 1px solid var(--color-1);
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay > .usp {
        display: none;
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay > .usp ul {
        padding-block: 20px;
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay > .usp::before {
        top: -20px;
        bottom: -20px;
    }

}

@media only screen and (max-width: 639px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 1;
        --grid-4-cols: 1;
        --grid-5-cols: 1;
        --grid-6-cols: 1;
        --grid-7-cols: 1;
        --grid-8-cols: 1;
        --grid-9-cols: 1;
        --grid-10-cols: 1;
        --grid-11-cols: 1;
        --grid-12-cols: 1;
    }

    .gform_wrapper form .gform_footer .gform_button {
        line-height: 1 !important;
        min-width: auto;
        padding-inline: 40px;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-list {
        padding: 0 35% 0 0;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-list .slick-track .project-item-wrapper .project-item-background .project-category {
        font-size: 12px;
    }

    .gform_wrapper form .gform_body .gform_fields {
        grid-row-gap: 10px;
    }

    .gform_wrapper form .gform_body .gform_fields .stomGFAS-container-field .stomGFAS-inner {
        margin-top: 20px;
    }

    body.project-page .projects-list .project-item-wrapper .project-item-background {
        min-height: 440px;
    }

    body.project-page .projects-list .project-item-wrapper > .project-item-title {
        font-size: 16px;
    }

    body.project-page .projects-list .project-item-wrapper .project-item-background > .project-category {
        font-size: 12px;
    }
	
	.stom-projects-list {
		grid-template-columns: repeat(1, 1fr);
		gap: var(--gap-s);
	}
}


/****** MOBILER ******/

@media only screen and (max-width: 479px) {
    :root body {
        /* Font sizes */
        /* --h2: 28px; */
        --h3: 16px;
    }
    
    .stom-button a {
        min-width: 225px;
    }

    body.landingpage .page-slider-section .slider-text {
        padding-bottom: calc(var(--gap-l) * 1);
    }
    
    .section-wrap.clear.company-section .section .container .slick-list .slick-track .slick-slide > img {
        max-width: 80px;
    }

    .site-branding #logo img {
        max-width: 160px;
    }

    .header-sticky-active.scrolled header .site-branding #logo {
        padding: 10px 0;
    }

    body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img {
        max-height: 50px;
    }

    #colophon .copyright .section .footer-widgets .widget .textwidget > ul {
        align-items: flex-start;
    }

    #colophon.footer-setting-02 {
        /* font-size: 14px; */
    }

    .footer-setting-02 .footer-widget-area .section {
        padding: 50px 0;
    }

    #colophon .copyright .section .footer-widgets .widget .textwidget > ul li {
        font-size: 12px;
    }

    #site-switch .section > a {
        font-size: 12px;
        padding: 13px 15px;
    }

    .section-wrap.clear.cards-section .section .grid-elements.slick-slider .grid-element-slider-wrap {
        padding-inline: var(--gap-m);
    }
    
    .section-wrap.clear.cards-section .section .grid-elements.slick-slider .grid-element-slider-wrap .slick-list .slick-track .grid-element,
    .section-wrap.clear.cards-section .section .grid-elements.slick-slider .grid-element-slider-wrap .slick-list .slick-track .grid-element > img {
        max-height: 450px;
    }

    .stom-grid-section.section-fullpage .grid-elements.slick-slider .slick-arrow.slick-prev {
        left: 40px;
    }

    .stom-grid-section.section-fullpage .grid-elements.slick-slider .slick-arrow.slick-next {
        right: 40px;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) .overlay {
        padding-bottom: 35px;
    }

    .section-wrap.clear.company-alt-section .section .grid-elements .grid-element.slider .overlay .container .slick-list .slick-track .slick-slide > img {
        max-width: 100px;
        max-height: 60px;
    }

    .gform_wrapper form .gform_footer .gform_button {
        width: 100%;
    }

    .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > *,
    .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container > *::placeholder {
        font-size: 13px;
    }

    .footer-setting-02 .footer-widget-area .section > .bottom-footer .socials-wrapper a > img {
        max-width: 20px;
        max-height: 20px;
    }

    body.project-page .projects-list {
        grid-template-columns: repeat(1, 1fr);
    }

    .employee-container {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media only screen and (max-width: 410px) {
    #main-content .section-wrap.clear.site-selector-section:before {
        background-color: #414141;
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element:before {
        /* background-color: rgba(0, 0, 0, .5); */
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .sub-heading {
        /* font-size: 14px; */
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .container > h2 {
        font-size: 24px;
    }

    .section-wrap.clear.site-selector-section .section .grid-elements .grid-element .overlay .container > .stom-custom-svg {
        font-size: 12px;
    }

    .section-wrap.clear.contact-alt-section .section .stom-small.small-center > .stom-button a {
        min-width: auto;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay {
        padding-left: 10px;
    }

    .section-wrap.clear.project-section .section .grid-elements .grid-element.projects .overlay .projects-list .slick-list .slick-track .project-item-wrapper {
        margin: 0 10px;
    }

    #fullscreenOverlay .overlay-content > h2 {
        margin-top: var(--gap-l);
    }
}